﻿.detailSearchTopMargin 
{
	margin-top: 12px;
}

.marginTopBlockMAdFix
{
    margin-top: 14px;        
}

.paddingBottomMAdFix
{
    padding-bottom: 22px;   
}
.positionListArrow
{
    height:100%; 
    width:100%;
    background-position:0px 6px;
}
div.borderColumnRight div.positionListArrow
{
    height:100%; 
    width:105px;
    background-position:0px 6px;   
}
.eventstore-image
{
    width: 100%;
    height: auto;    
}
.eventStoreLinks a
{
    text-decoration: none;
}
.eventStoreLinks .buttonBobM a
{
    color: #ffffff;    
}
.eventStoreLinks .buttonBobM a:hover
{
    text-decoration: none;    
}
.eventStoreLinks a:hover
{
    text-decoration: none;    
}
.paddingLeft
{
    padding-left: 20px;
}

.superBanner {
    clear: right;
    float: left;
    left: 181px;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 33px;
    z-index: 600;
}
.mediumBanner {
    float: left;
    margin-top: 14px;
}

